<?php
include "../../classes/autoload.php";

$html = new html("JOB CARDS");

$app = new inner_app();
$app->quick_bar("/app/orders/");
$app->app_start();


$table = new table("supplier_orders");
// $table->add_action_button("edit_supplier_orders.php");

?>